<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Уран (елемент)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Уран_(елемент)"/>
<meta name="wx_page_id" content="71217"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Уран (елемент)" id="wxsec1"><h1 class="pagetitle" id="wx1">Уран (елемент)</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:U%2C92.jpg" title="Уран" wx:linktype="image" wx:pagename="Картинка:U,92.jpg" id="wx3"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:U%2C92.jpg" alt="Уран" width="200" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Уран</p>
</div>
</div>

<p id="wx7"><b id="wx8">Уранът</b> е тежък, силно токсичен, радиоактивен метал с блясък. Означава се с U и е 92-ят елемент в <a href="/wbg/%D0%9F%D0%B5%D1%80%D0%B8%D0%BE%D0%B4%D0%B8%D1%87%D0%BD%D0%B0_%D1%81%D0%B8%D1%81%D1%82%D0%B5%D0%BC%D0%B0" title="Периодична система" wx:linktype="known" wx:pagename="Периодична_система" wx:page_id="19679" id="wx9">периодичната система</a>, принадлежащ на групата на актиноидите. Има плътност 19,1 g/cm<sup id="wx10">3</sup>, топи се при 1132,2 °C и кипи при 4131 °C. Уранът се среща в малки количества в природата и живите организми (включително и хората). Ядрото на неговият изотоп <sub id="wx11">92</sub>U<sup id="wx12">235</sup> (<a href="/wbg/%D0%A3%D1%80%D0%B0%D0%BD-235" title="Уран-235" wx:linktype="known" wx:pagename="Уран-235" wx:page_id="67542" id="wx13">уран-235</a>) е 'четно-нечетен', което го характеризира като нестабилен, дели се спонтанно. Концентрацията на <sub id="wx14">92</sub>U<sup id="wx15">235</sup> в природният уран е 0,711%, концентрация твърде недостатъчна за производство на ядрено <a href="/wbg/%D0%93%D0%BE%D1%80%D0%B8%D0%B2%D0%BE" title="Гориво" wx:linktype="known" wx:pagename="Гориво" wx:page_id="49209" id="wx16">гориво</a>. Повишаване на концентрацията на <sub id="wx17">92</sub>U<sup id="wx18">235</sup> се извършва в т.нар. 'радиохимични заводи' в 'разделителни каскади'. Работата на 'разделителните каскади' е основана на физическите свойства на изотопа (изотопите на даден химичен елемент имат едни и същи химически свойства), а именно теглото (респ. атомната маса). Продуките, които излизат от разделителната каскада са 'обогатен' уран и 'обеднен' уран. Концентрацията на <sub id="wx19">92</sub>U<sup id="wx20">235</sup> в обогатения е по-висока от тази на природния, а в 'обеднения' е под тази на природния. Чрез просто уравнение може да се определи количеството на материала (0,711% <sub id="wx21">92</sub>U<sup id="wx22">235</sup>) на входа и броя на стъпалата на каскадата, необходими за получаване на определено количество материал на изхода от каскадата с предварително зададена концентрация на <sub id="wx23">92</sub>U<sup id="wx24">235</sup> (обогатяване). Обикновено уранът се среща с 4 и 6 валентност. Среща се в кисела и алкална среда. При първата наблюдаваме 1-ви тип находища, а при 2-рия - съответно втори тип. В България има и от двата типа находища, но преобладават киселите. Окислението на урана чрез ферийоните се извършва с много висока скорост. Разтворимата фаза на урана се нарича уранил сулфат. Уранът поддържа хемолитотрофен метаболизъм. Той служи като източник на енергия от химичен произход. В кисела среда се разтваря чрез косвен и прях механизъм. Пречистването на водите от този химичен елемент става чрез сорбцията му от органични и неорганични сорбенти. Биологичното разтваряне на урана е от голямо значение, то не се използва за добив на U, а за пречистване на води и почви.</p>

<a id="_.D0.92.D0.B8.D0.B6.D1.82.D0.B5_.D1.81.D1.8A.D1.89.D0.BE" name=".D0.92.D0.B8.D0.B6.D1.82.D0.B5_.D1.81.D1.8A.D1.89.D0.BE"/>
<wx:section level="2" title="Вижте също" id="wxsec2"><h2 id="wx25">Вижте също</h2>

<ul id="wx26">
<li id="wx27"><a href="/wbg/%D0%A3%D1%80%D0%B0%D0%BD-235" title="Уран-235" wx:linktype="known" wx:pagename="Уран-235" wx:page_id="67542" id="wx28">Уран-235</a></li>
</ul>

<wx:template id="wx_t1" pagename="Шаблон:Химичен_елемент-мъниче" page_id="118385"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx29"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Stylised_Lithium_Atom.png" title="" wx:linktype="image" wx:pagename="Картинка:Stylised_Lithium_Atom.png" id="wx30"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Stylised_Lithium_Atom.png" alt="" width="30" height="60" id="wx31"/></a></div>

<div style="margin-left: 37px;" id="wx32"><i id="wx33">Тази статия за <a href="/wbg/%D0%A5%D0%B8%D0%BC%D0%B8%D1%87%D0%B5%D0%BD_%D0%B5%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82" title="Химичен елемент" wx:linktype="known" wx:pagename="Химичен_елемент" wx:page_id="49183" id="wx34">химичен елемент</a> е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx35">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%A3%D1%80%D0%B0%D0%BD_%28%D0%B5%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx36">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx37"><wx:template id="wx_t2" pagename="Шаблон:Link_FA" page_id="62909"/>
<span id="interwiki-en-fa"/></p>

<p id="wx38"><wx:templateend start="wx_t2"/><a href="http://be-x-old.wikipedia.org/wiki/%D0%A3%D1%80%D0%B0%D0%BD_%28%D1%85%D1%96%D0%BC%D1%96%D1%87%D0%BD%D1%8B_%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%29" class="extiw" title="be-x-old:Уран_(хімічны_элемент)" wx:linktype="interwiki" wx:pagename="be-x-old:Уран_(хімічны_элемент)" id="wx39">be-x-old:Уран (хімічны элемент)</a><a href="http://stq.wikipedia.org/wiki/Uran" class="extiw" title="stq:Uran" wx:linktype="interwiki" wx:pagename="stq:Uran" id="wx40">stq:Uran</a></p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A3%D1%80%D0%B0%D0%BD_%28%D0%B5%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%29" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx41">Категории</a>: <span dir="ltr" id="wx42"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D1%85%D0%B8%D0%BC%D0%B8%D1%87%D0%BD%D0%B8_%D0%B5%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%B8" title="Категория:Мъничета за химични елементи" wx:linktype="known" wx:pagename="Категория:Мъничета_за_химични_елементи" wx:page_id="118379" id="wx43">Мъничета за химични елементи</a></span> | <span dir="ltr" id="wx44"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A5%D0%B8%D0%BC%D0%B8%D1%87%D0%BD%D0%B8_%D0%B5%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%B8" title="Категория:Химични елементи" wx:linktype="known" wx:pagename="Категория:Химични_елементи" wx:page_id="18301" id="wx45">Химични елементи</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://als.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="als:Uran" id="wx46">Alemannisch</a> | <a href="http://ar.wikipedia.org/wiki/%D9%8A%D9%88%D8%B1%D8%A7%D9%86%D9%8A%D9%88%D9%85" class="external" wx:linktype="interwiki" wx:pagename="ar:يورانيوم" id="wx47">العربية</a> | <a href="http://az.wikipedia.org/wiki/Uran_%28element%29" class="external" wx:linktype="interwiki" wx:pagename="az:Uran_(element)" id="wx48">Azərbaycan</a> | <a href="http://be.wikipedia.org/wiki/%D0%A3%D1%80%D0%B0%D0%BD%2C_%D1%85%D1%96%D0%BC%D1%96%D1%87%D0%BD%D1%8B_%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82" class="external" wx:linktype="interwiki" wx:pagename="be:Уран,_хімічны_элемент" id="wx49">Беларуская</a> | <a href="http://bn.wikipedia.org/wiki/%E0%A6%87%E0%A6%89%E0%A6%B0%E0%A7%87%E0%A6%A8%E0%A6%BF%E0%A6%AF%E0%A6%BC%E0%A6%BE%E0%A6%AE" class="external" wx:linktype="interwiki" wx:pagename="bn:ইউরেনিয়াম" id="wx50">বাংলা</a> | <a href="http://bs.wikipedia.org/wiki/Uranijum" class="external" wx:linktype="interwiki" wx:pagename="bs:Uranijum" id="wx51">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Urani" class="external" wx:linktype="interwiki" wx:pagename="ca:Urani" id="wx52">Català</a> | <a href="http://co.wikipedia.org/wiki/Uraniu" class="external" wx:linktype="interwiki" wx:pagename="co:Uraniu" id="wx53">Corsu</a> | <a href="http://cs.wikipedia.org/wiki/Uran_%28prvek%29" class="external" wx:linktype="interwiki" wx:pagename="cs:Uran_(prvek)" id="wx54">Česky</a> | <a href="http://da.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="da:Uran" id="wx55">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="de:Uran" id="wx56">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%9F%CF%85%CF%81%CE%AC%CE%BD%CE%B9%CE%BF" class="external" wx:linktype="interwiki" wx:pagename="el:Ουράνιο" id="wx57">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Uranium" class="external" wx:linktype="interwiki" wx:pagename="en:Uranium" id="wx58">English</a> | <a href="http://eo.wikipedia.org/wiki/Uranio" class="external" wx:linktype="interwiki" wx:pagename="eo:Uranio" id="wx59">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Uranio" class="external" wx:linktype="interwiki" wx:pagename="es:Uranio" id="wx60">Español</a> | <a href="http://et.wikipedia.org/wiki/Uraan" class="external" wx:linktype="interwiki" wx:pagename="et:Uraan" id="wx61">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/Uranio" class="external" wx:linktype="interwiki" wx:pagename="eu:Uranio" id="wx62">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%D8%A7%D9%88%D8%B1%D8%A7%D9%86%DB%8C%D9%88%D9%85" class="external" wx:linktype="interwiki" wx:pagename="fa:اورانیوم" id="wx63">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Uraani" class="external" wx:linktype="interwiki" wx:pagename="fi:Uraani" id="wx64">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Uranium" class="external" wx:linktype="interwiki" wx:pagename="fr:Uranium" id="wx65">Français</a> | <a href="http://fur.wikipedia.org/wiki/Urani" class="external" wx:linktype="interwiki" wx:pagename="fur:Urani" id="wx66">Furlan</a> | <a href="http://ga.wikipedia.org/wiki/%C3%9Ar%C3%A1iniam" class="external" wx:linktype="interwiki" wx:pagename="ga:Úráiniam" id="wx67">Gaeilge</a> | <a href="http://gv.wikipedia.org/wiki/Uraanium" class="external" wx:linktype="interwiki" wx:pagename="gv:Uraanium" id="wx68">Gaelg</a> | <a href="http://he.wikipedia.org/wiki/%D7%90%D7%95%D7%A8%D7%A0%D7%99%D7%95%D7%9D" class="external" wx:linktype="interwiki" wx:pagename="he:אורניום" id="wx69">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Uranij" class="external" wx:linktype="interwiki" wx:pagename="hr:Uranij" id="wx70">Hrvatski</a> | <a href="http://ht.wikipedia.org/wiki/Irany%C3%B2m" class="external" wx:linktype="interwiki" wx:pagename="ht:Iranyòm" id="wx71">Krèyol ayisyen</a> | <a href="http://hu.wikipedia.org/wiki/Ur%C3%A1n" class="external" wx:linktype="interwiki" wx:pagename="hu:Urán" id="wx72">Magyar</a> | <a href="http://hy.wikipedia.org/wiki/%D5%88%D6%82%D6%80%D5%A1%D5%B6_%28%D5%BF%D5%A1%D6%80%D6%80%29" class="external" wx:linktype="interwiki" wx:pagename="hy:Ուրան_(տարր)" id="wx73">Հայերեն</a> | <a href="http://id.wikipedia.org/wiki/Uranium" class="external" wx:linktype="interwiki" wx:pagename="id:Uranium" id="wx74">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/Uranio" class="external" wx:linktype="interwiki" wx:pagename="io:Uranio" id="wx75">Ido</a> | <a href="http://is.wikipedia.org/wiki/%C3%9Aran" class="external" wx:linktype="interwiki" wx:pagename="is:Úran" id="wx76">Íslenska</a> | <a href="http://it.wikipedia.org/wiki/Uranio" class="external" wx:linktype="interwiki" wx:pagename="it:Uranio" id="wx77">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A6%E3%83%A9%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:ウラン" id="wx78">日本語</a> | <a href="http://jbo.wikipedia.org/wiki/jinmrvurani" class="external" wx:linktype="interwiki" wx:pagename="jbo:jinmrvurani" id="wx79">Lojban</a> | <a href="http://kk.wikipedia.org/wiki/%D0%A3%D1%80%D0%B0%D0%BD_%28%D1%85%D0%B8%D0%BC%D0%B8%D1%8F%D0%BB%D1%8B%D2%9B_%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%29" class="external" wx:linktype="interwiki" wx:pagename="kk:Уран_(химиялық_элемент)" id="wx80">Қазақша</a> | <a href="http://kn.wikipedia.org/wiki/%E0%B2%AF%E0%B3%81%E0%B2%B0%E0%B3%87%E0%B2%A8%E0%B2%BF%E0%B2%AF%E0%B2%AE%E0%B3%8D" class="external" wx:linktype="interwiki" wx:pagename="kn:ಯುರೇನಿಯಮ್" id="wx81">ಕನ್ನಡ</a> | <a href="http://ko.wikipedia.org/wiki/%EC%9A%B0%EB%9D%BC%EB%8A%84" class="external" wx:linktype="interwiki" wx:pagename="ko:우라늄" id="wx82">한국어</a> | <a href="http://la.wikipedia.org/wiki/Uranium" class="external" wx:linktype="interwiki" wx:pagename="la:Uranium" id="wx83">Latina</a> | <a href="http://lb.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="lb:Uran" id="wx84">Lëtzebuergesch</a> | <a href="http://lt.wikipedia.org/wiki/Uranas_%28chemija%29" class="external" wx:linktype="interwiki" wx:pagename="lt:Uranas_(chemija)" id="wx85">Lietuvių</a> | <a href="http://lv.wikipedia.org/wiki/Ur%C4%81ns_%28elements%29" class="external" wx:linktype="interwiki" wx:pagename="lv:Urāns_(elements)" id="wx86">Latviešu</a> | <a href="http://ml.wikipedia.org/wiki/%E0%B4%AF%E0%B5%81%E0%B4%B1%E0%B5%87%E0%B4%A8%E0%B4%BF%E0%B4%AF%E0%B4%82" class="external" wx:linktype="interwiki" wx:pagename="ml:യുറേനിയം" id="wx87">മലയാളം</a> | <a href="http://nah.wikipedia.org/wiki/Ilhuicate%C5%8Dtepoztli" class="external" wx:linktype="interwiki" wx:pagename="nah:Ilhuicateōtepoztli" id="wx88">Nahuatl</a> | <a href="http://nds.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="nds:Uran" id="wx89">Plattdüütsch</a> | <a href="http://nl.wikipedia.org/wiki/Uranium" class="external" wx:linktype="interwiki" wx:pagename="nl:Uranium" id="wx90">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="nn:Uran" id="wx91">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="no:Uran" id="wx92">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Uran_%28pierwiastek%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Uran_(pierwiastek)" id="wx93">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Ur%C3%A2nio" class="external" wx:linktype="interwiki" wx:pagename="pt:Urânio" id="wx94">Português</a> | <a href="http://qu.wikipedia.org/wiki/Uranyu" class="external" wx:linktype="interwiki" wx:pagename="qu:Uranyu" id="wx95">Runa Simi</a> | <a href="http://ro.wikipedia.org/wiki/Uraniu" class="external" wx:linktype="interwiki" wx:pagename="ro:Uraniu" id="wx96">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A3%D1%80%D0%B0%D0%BD_%28%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Уран_(элемент)" id="wx97">Русский</a> | <a href="http://sa.wikipedia.org/wiki/%E0%A4%AF%E0%A5%82%E0%A4%B0%E0%A4%BE%E0%A4%A8%E0%A4%BF%E0%A4%AF%E0%A4%AE" class="external" wx:linktype="interwiki" wx:pagename="sa:यूरानियम" id="wx98">संस्कृत</a> | <a href="http://scn.wikipedia.org/wiki/Uraniu" class="external" wx:linktype="interwiki" wx:pagename="scn:Uraniu" id="wx99">Sicilianu</a> | <a href="http://sh.wikipedia.org/wiki/Uranijum" class="external" wx:linktype="interwiki" wx:pagename="sh:Uranijum" id="wx100">Srpskohrvatski / Српскохрватски</a> | <a href="http://simple.wikipedia.org/wiki/Uranium" class="external" wx:linktype="interwiki" wx:pagename="simple:Uranium" id="wx101">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Ur%C3%A1n_%28prvok%29" class="external" wx:linktype="interwiki" wx:pagename="sk:Urán_(prvok)" id="wx102">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="sl:Uran" id="wx103">Slovenščina</a> | <a href="http://sq.wikipedia.org/wiki/Urani_%28kimi%29" class="external" wx:linktype="interwiki" wx:pagename="sq:Urani_(kimi)" id="wx104">Shqip</a> | <a href="http://sr.wikipedia.org/wiki/%D0%A3%D1%80%D0%B0%D0%BD%D0%B8%D1%98%D1%83%D0%BC" class="external" wx:linktype="interwiki" wx:pagename="sr:Уранијум" id="wx105">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Uran" class="external" wx:linktype="interwiki" wx:pagename="sv:Uran" id="wx106">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/Urani" class="external" wx:linktype="interwiki" wx:pagename="sw:Urani" id="wx107">Kiswahili</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%AF%E0%AF%81%E0%AE%B0%E0%AF%87%E0%AE%A9%E0%AE%BF%E0%AE%AF%E0%AE%AE%E0%AF%8D" class="external" wx:linktype="interwiki" wx:pagename="ta:யுரேனியம்" id="wx108">தமிழ்</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%A2%E0%B8%B9%E0%B9%80%E0%B8%A3%E0%B9%80%E0%B8%99%E0%B8%B5%E0%B8%A2%E0%B8%A1" class="external" wx:linktype="interwiki" wx:pagename="th:ยูเรเนียม" id="wx109">ไทย</a> | <a href="http://tl.wikipedia.org/wiki/Uranyo" class="external" wx:linktype="interwiki" wx:pagename="tl:Uranyo" id="wx110">Tagalog</a> | <a href="http://tr.wikipedia.org/wiki/Uranyum" class="external" wx:linktype="interwiki" wx:pagename="tr:Uranyum" id="wx111">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%A3%D1%80%D0%B0%D0%BD_%28%D1%85%D1%96%D0%BC%D1%96%D1%87%D0%BD%D0%B8%D0%B9_%D0%B5%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%29" class="external" wx:linktype="interwiki" wx:pagename="uk:Уран_(хімічний_елемент)" id="wx112">Українська</a> | <a href="http://vi.wikipedia.org/wiki/Urani" class="external" wx:linktype="interwiki" wx:pagename="vi:Urani" id="wx113">Tiếng Việt</a> | <a href="http://zh.wikipedia.org/wiki/%E9%88%BE" class="external" wx:linktype="interwiki" wx:pagename="zh:鈾" id="wx114">中文</a> | <a href="http://zh-yue.wikipedia.org/wiki/%E9%88%BE" class="external" wx:linktype="interwiki" wx:pagename="zh-yue:鈾" id="wx115">粵語</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx116">en</p>
</wx:argument></wx:templatearguments>
</html>
